parameters:
    #backend database
    database_backend_driver: pdo_mysql
    database_backend_host: 127.0.0.1
    database_backend_port: 3306
    database_backend_name: ls-sso-rest
    database_backend_user: root
    database_backend_password: sheila
    #sp session database
    database_spsession_dsn: mysql:host=127.0.0.1;dbname=ls-sso-rest
    database_spsession_user: root
    database_spsession_password: sheila